Subject: [TR] Thinking about installing an alarm system in my TR4A

From: Dave Connitt <[email-masked]>
Date: Wed, 11 Jan 2023 11:40:05 -0500

Hello Everyone,
This summer I am planning on taking an extended trip out west in my TR4A. Has anyone installed a alarm system in a TR4A?
I am looking for suggestions on specific alarms. I think I would like to monitor the doors and maybe the hood. I would also like a motion sensor. Our route starts in Cincinnati heading first to Colorado Springs, Co. to drive up Pikes Peak with a bunch of local TriState Triumph people. Then my wife and I will head out by ourselves to visit Mt. Rushmore, then up to Yellowstone then east through the badlands and on to home. That’s a lot of motels to stop at and if I can’t park right in front of the entrance, I will not be sleeping very well.
I know I will have to add door switches and another one for the hood. I am planning on adding a courtesy light anyway so the door switches are already planned.
Thanks in advance!
Dave Connitt
DavesTR4A.com

Sent from my iPhone
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]